Subject: Re: Job | Tech Support Remote Screening
From: Abhay <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 15:50:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3610 Applicants

View All

Abhay
I have 2+ Years Experience in Telecom Domain Currently, I am Working in Bharti Infratel as a NOC Engineer. I completed B.Tech(Electrical &Electronics).

Shortlist

Reject

Current Designation NOC Engineer
Current Company Bharti Infratel
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Netcool, Citrix, Telecom OSS, CCNA, Alarm Monitoring, Coordination, Excel, ITIL, OSPF, VLAN, Acl, Networking, Routing, Switching

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem